local fn = _gn(0x387AD749E3B69B70)
--- LOAD_SCENE_START
function Global.LoadSceneStart(posX, posY, posZ, offsetX, offsetY, offsetZ, radius, p7)
	return fn(posX, posY, posZ, offsetX, offsetY, offsetZ, radius, p7, _ri)
end
